Bug 145224 - openoffice.org fails to load (x86_64 version)
openoffice.org fails to load (x86_64 version)
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 11:48 EST by Johnny Hughes
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-17 05:26:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2005-01-15 11:48:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20050112 Firefox/1.0 Fedora/1.0-6.centos4.2

Description of problem:
OpenOffice.org requires the library
compat-libstdc++-33-3.2.3-46.1.i386.rpm be installed (specifically it
needs libstdc++.so.5), but the x86_64 arch only includes
compat-libstdc++-33-3.2.3-46.1.x86_64.rpm.  Installing
compat-libstdc++-33-3.2.3-46.1.i386.rpm allows OpenOffice.org to work
properly.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-10 and openoffice.org-1.1.2-14.6

How reproducible:
Always

Steps to Reproduce:
1.  Install OOo on x86_64 version of RHEL4_B2
2.  Run any of the OOo applications (oocalc, oowriter, etc.)    

Additional info:
Comment 1 Jay Turner 2005-01-17 05:26:59 EST
Both the i386 and the x86_64 version of compat-libstdc++-33 are included in the
latest RHEL4 builds and OpenOffice is working quite well.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.